div.checklist-preview {
  width: 230px;
  height: 250px;
  padding: 15px;
  margin: 20px;
  background-color: #fff;
  display: inline-block;
  text-align: left;
  border-radius: 4px;
  box-shadow: rgba(0,0,0,.15) 1px 1px;
  position: relative;
  overflow: hidden;
}

span.name, span.description {
  display: block;
  margin: 5px 0;
  width: 100%;
}

span.name {
  color: #7A7A7A;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

span.hidden-items-count {
  color: #b9b9b9;
  font-size: 14px;
  margin-left: 30px;
}

span.description {
  color: #FD772C;
  font-weight: bold;
}

hr {
  border-color: #fffbfb;
}

div.hover-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.2);
  display: none;
}

div.checklist-preview:hover div.hover-overlay {
  display: inherit;
}

img.edit-icon {
  margin-left: 50%;
  margin-top: 50%;
  transform: translate(-50%);
  filter: invert(40%);
  background-color: #f9f9f9;
  border-radius: 50%;
  padding: 10px;
  width: 30px;
  cursor: pointer;
}

span.delete-icon {
  top: 5px;
  position: absolute;
  right: 15px;
  color: #777373;
  cursor: pointer;
}
